{
  "arch": "x86_64",
  "build": "hb664fd8_0",
  "build_number": 0,
  "depends": [
    "mathjax 2.7.*"
  ],
  "license": "MIT",
  "license_family": "MIT",
  "name": "kaleido-core",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1686825337031,
  "version": "0.2.1"
}